Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001488Double CommanderLanguage translationpublic2016-08-11 17:262017-05-20 13:47
Reporterkuidao 
Assigned ToAlexx2000 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product Version0.8.0 (trunk)Product Build 
Target VersionFixed in Version 
Summary0001488: Spanish Translation
DescriptionSpanish Translation upd
TagsNo tags attached.
Fixed in Revision7038,7268,7286,7317,7403,7477,7520,7572
Operating system
Widgetset
Architecture
Attached Fileszip file icon 0.8.0.r7267 doublecmd.es.zip [^] (74,781 bytes) 2016-12-16 17:31
zip file icon 0.8.0.r7280 doublecmd.es.zip [^] (74,879 bytes) 2016-12-24 15:12
zip file icon 0.8.0.r7305 doublecmd.es.zip [^] (86,769 bytes) 2017-01-09 02:06
zip file icon 0.8.0.r7308 doublecmd.es.zip [^] (86,748 bytes) 2017-01-11 04:53
zip file icon 0.8.0.r7315 doublecmd.es.zip [^] (86,805 bytes) 2017-01-14 18:09
zip file icon 0.8.0.r7390.doublecmd.es.zip [^] (86,817 bytes) 2017-02-18 09:11
zip file icon 0.8.0.r7400.doublecmd.es.zip [^] (86,862 bytes) 2017-02-24 08:31
zip file icon 0.8.0.r7474.doublecmd.es.zip [^] (74,567 bytes) 2017-03-26 10:59
zip file icon 0.8.0.r7518.doublecmd.es.zip [^] (74,670 bytes) 2017-05-02 20:59
zip file icon 0.8.0.r7570.doublecmd.es.zip [^] (74,825 bytes) 2017-05-20 11:30

- Relationships

-  Notes
(0002035)
kuidao (reporter)
2016-12-24 15:11

100% translation. Happy Holidays to all!!
(0002044)
kuidao (reporter)
2017-01-09 02:10

Update for doublecmd.es with new image information, and 100% translation for lclstrconsts.es
(0002047)
kuidao (reporter)
2017-01-14 18:11

Translation for execute strings
(0002095)
kuidao (reporter)
2017-02-18 09:14

Little touches.
(0002145)
kuidao (reporter)
2017-03-26 10:59

Changes during the last month

- Issue History
Date Modified Username Field Change
2016-08-11 17:26 kuidao New Issue
2016-08-11 17:26 kuidao File Added: 0.8.0.r7033 doublecmd.es.zip
2016-08-16 19:21 Alexx2000 Fixed in Revision => 7038
2016-08-16 19:21 Alexx2000 Status new => resolved
2016-08-16 19:21 Alexx2000 Resolution open => fixed
2016-08-16 19:21 Alexx2000 Assigned To => Alexx2000
2016-12-14 18:37 kuidao File Added: 0.8.0.r7266 doublecmd.es.zip
2016-12-16 17:31 kuidao File Added: 0.8.0.r7267 doublecmd.es.zip
2016-12-16 17:32 kuidao Note Added: 0002033
2016-12-16 20:53 Alexx2000 Fixed in Revision 7038 => 7038,7268
2016-12-24 15:11 kuidao Note Added: 0002035
2016-12-24 15:12 kuidao File Added: 0.8.0.r7280 doublecmd.es.zip
2016-12-24 19:07 Alexx2000 Fixed in Revision 7038,7268 => 7038,7268,7286
2016-12-24 19:07 Alexx2000 File Deleted: 0.8.0.r7033 doublecmd.es.zip
2016-12-24 19:07 Alexx2000 File Deleted: 0.8.0.r7266 doublecmd.es.zip
2017-01-09 02:06 kuidao File Added: 0.8.0.r7305 doublecmd.es.zip
2017-01-09 02:10 kuidao Note Added: 0002044
2017-01-11 04:53 kuidao File Added: 0.8.0.r7308 doublecmd.es.zip
2017-01-14 18:09 kuidao File Added: 0.8.0.r7315 doublecmd.es.zip
2017-01-14 18:11 kuidao Note Added: 0002047
2017-01-14 18:32 Alexx2000 Fixed in Revision 7038,7268,7286 => 7038,7268,7286,7317
2017-02-18 09:11 kuidao File Added: 0.8.0.r7390.doublecmd.es.zip
2017-02-18 09:14 kuidao Note Added: 0002095
2017-02-24 08:31 kuidao File Added: 0.8.0.r7400.doublecmd.es.zip
2017-02-24 08:32 kuidao Note Deleted: 0002033
2017-02-24 16:52 Alexx2000 Fixed in Revision 7038,7268,7286,7317 => 7038,7268,7286,7317,7403
2017-03-26 10:59 kuidao File Added: 0.8.0.r7474.doublecmd.es.zip
2017-03-26 10:59 kuidao Note Added: 0002145
2017-04-01 09:10 Alexx2000 Fixed in Revision 7038,7268,7286,7317,7403 => 7038,7268,7286,7317,7403,7477
2017-05-02 20:59 kuidao File Added: 0.8.0.r7518.doublecmd.es.zip
2017-05-03 17:27 Alexx2000 Fixed in Revision 7038,7268,7286,7317,7403,7477 => 7038,7268,7286,7317,7403,7477,7520
2017-05-20 11:30 kuidao File Added: 0.8.0.r7570.doublecmd.es.zip
2017-05-20 13:47 Alexx2000 Fixed in Revision 7038,7268,7286,7317,7403,7477,7520 => 7038,7268,7286,7317,7403,7477,7520,7572
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker